--- old/usr/src/tools/scripts/jstyle.1onbld	Tue Oct  6 20:55:33 2015
+++ new/usr/src/tools/scripts/jstyle.1onbld	Tue Oct  6 20:55:33 2015
@@ -20,15 +20,13 @@
 .\"
 .\" CDDL HEADER END
 .\"
-.TH jstyle 1ONBLD "22 November 2005"
+.TH JSTYLE 1ONBLD "Nov 22, 2005"
 .SH NAME
 .I jstyle
 \- check for some common stylistic errors in Java source files
 .SH SYNOPSIS
 \fBjstyle [-chptvC] [file...]\fP
-.LP
 .SH DESCRIPTION
-.IX "OS-Net build tools" "jstyle" "" "\fBjstyle\fP"
 .LP
 .B jstyle
 inspects Java source files (*.java) for common stylistic errors.  It
@@ -43,7 +41,6 @@
 .BR jstyle (1ONBLD)
 clean does not
 mean that you've followed Sun's Java style.  \fICaveat emptor\fP.
-.LP
 .SH OPTIONS
 .LP
 The following options are supported:
@@ -54,16 +51,12 @@
 and any continuation lines after them must be indented \fIexactly\fP four
 spaces from the start line.  This option enables a series of checks
 designed to find contination line problems within functions only.
-.LP
 .TP 4
 .B \-h
 Performs heuristic checks that are sometimes wrong.  Not generally used.
-.LP
 .TP 4
 .B \-p
 Performs some of the more picky checks.  You should generally use this.
-.LP
-.LP
 .TP 4
 .B \-t
 Insists on indentation with tabs.  Because of the depth of nested blocks
@@ -74,17 +67,13 @@
 four columns wide (not acceptable for ON), or are writing simple enough
 code that the nesting is not very deep, this option might be useful.
 Otherwise, avoid it.
-.LP
 .TP 4
 .B \-v
 Verbose output; includes the text of the line of error.
-.LP
 .TP 4
 .B \-C
 Ignore errors in header comments (i.e., block comments starting in the
 first column).  Not generally used.
-.LP
-.LP
 .SH NOTES
 .LP
 The jstyle rule for the OS/Net consolidation is that all new files must
@@ -92,16 +81,13 @@
 .B -p
 clean.  For existing files, the following invocations are
 run against both the old and new files:
-.LP
 .TP 4
 .B "jstyle file"
-.LP
 .TP 4
 .B "jstyle -p file"
 .LP
 If the old file gave no errors for one of the invocations, the new file
 must also give no errors.  This way, files cannot become unclean.
-.LP
 .SH BUGS
 .LP
 .BR jstyle (1ONBLD)
